.dodani input[type=radio] {
	-webkit-appearance: none;
	overflow: visible;
	cursor: pointer;
}
.dodani__item input[type=radio]::after {
	border-radius: 2px;
}
.dodani__item input[type=radio]::before {
	border-radius: 0px;
}
.platby input[type=radio] {
	-webkit-appearance: none;
	overflow: visible;
	cursor: pointer;
}
.platby__item input[type=radio]::after {
	border-radius: 2px;
}
.platby__item input[type=radio]::before {
	border-radius: 0px;
}

.dodani__item input[type="radio"]::after, .platby__item input[type="radio"]::after {
	border: 1px solid #2c2c2c;
  }
#cat_dropdown_99999 {
	padding: 1rem;
	max-width: 400px;
	right: 0;
	background-color: #85c226;
	color: #5c3029;
}
#cat_dropdown_99999 a {
	color: #5c3029;
}
.navigation__dropdown--name {
	width: fit-content;
}
.navigation__dropdown--name:hover {
	color: #5c3029;
	background-color: #85c226;
}
#cat_dropdown_99999 .navigation__dropdown--item {
	max-width: 100%;
}
#cat_dropdown_99999 .row {
	width: 100%;
	display: block;
	margin: 0;
}
#cat_dropdown_99999 .navigation__dropdown--left {
	display: none;
}
#cat_dropdown_99999 .navigation__dropdown--name {
	text-transform: uppercase;
	font-size: 17px;
}
#cat_dropdown_99999 .navigation__dropdown--name:hover {
	text-transform: uppercase;
	font-size: 17px;
	background-color: none;
}
.navigation__dropdown {
	display: block !important;
}
.navigation__dropdown--sub a {
	transition: 0.2s;
}
.navigation__dropdown--sub a:hover {
	text-decoration: none;
	background-color: #85c226;
}
#cat_dropdown_99999 .navigation__dropdown--sub a:hover {
	text-decoration: underline;
	background-color: none;
}
@media (max-width: 576px) {
	.navigation__dropdown--inner {
		padding: 15px 30px;
	}
}
.category-nav {
	flex-wrap: nowrap;
}
.category-nav .category-nav__item {
	width: 100%;
	min-width: unset !important;
}
.category-nav .category-nav__item:hover {
	background-color: #85c226 !important;
}
.category-nav .active {
	background-color: #85c226 !important;	
}
.category-tree li.active ul li a {
	font-size: 16px !important;
}
.category-tree li a {
	font-size: 20px;
}
.category-tree li.active > a {
	text-decoration: none !important;
	background-color: #85c226;
	color: #5c3029;
}
.category-tree li a:hover {
	background-color: #85c226 !important;
	color: #5c3029;
}
@media (max-width: 576px) {
	.category-nav {
		flex-wrap: wrap;
	}
	.category-nav .category-nav__item {
		width: 50%;
	}
}
.cart__options--coupon {
	margin-top: 2rem;
}
.cart__options--coupon .cart__options--title {
	font-family: 'Muli', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #000;
	margin-bottom: .5rem;
}
.basket-coupon {
	display: flex;
	align-items: center;
}
.basket-coupon input {
	border: 0;
	outline: none !important;
	box-shadow: none !important;
	height: 45px;
	padding: 0 1.5rem;
}
.basket-coupon input[type="text"] {
	border-radius: 1.5rem 0 0 1.5rem;
	max-width: 300px;
	font-family: 'Muli', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #000;
}
.basket-coupon input[type="submit"] {
	border-radius: 0 1.5rem 1.5rem 0;
	background-image: -webkit-linear-gradient(-62deg, #63b247 0%, #95cd36 100%);
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 0.025em;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
	cursor: pointer;
	transition: .3s ease;
}
.basket-coupon input[type="submit"]:hover {
    opacity: 0.7;
}
@media (max-width: 768px) {
	.cart__options--coupon {
		margin: 2rem 0;
	}
	.basket-coupon input[type="submit"] {
		padding: 0 .75rem;
		font-size: 13px;
	}
}

.wholesale-table {
    position: relative;
}
.wholesale-table-outer {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
}
.wholesale-table-top {
    position: sticky;
    top: 0;
    z-index: 999;
    background-color: #fff;
}
.imagebox-hover-zoom img {
    transition-duration: .2s;
}
.imagebox-hover-zoom:hover img {
    background-color: white;
    transform: scale(6);
    position: relative;
    z-index: 9999;
    box-shadow: 0px 0px 20px 16px rgba(17,17,26,0.08);
}
@media (max-width: 768px) {
    .wholesale-table-top {
        display: none;
    }
	.imagebox-hover-zoom:hover img {
        transform: scale(3);
	}
    .wholesale-table-top {
        position: unset;
    }
    .wholesale-table-button {
        margin: 20px 0 0 !important;
    }
    .wholesale-table {
        padding: 25px !important;
    }
}
.alphabet-nav {
  display: flex;
  flex-direction: column;
  gap: .25rem;
  font-weight: bold;
  position: sticky;
  top: 1rem;
    max-height: 97.5vh;
  overflow-x: auto;
}
.alphabet-letter {
  cursor: pointer;
  padding: 5px 10px;
  text-align: center;
  transition: all 0.2s;
  user-select: none;
  background-color: #fff;
}
.alphabet-letter:hover {
  background: #95cd36;
  color: #fff;
}

@media (max-width: 576px) {
    .wholesale-table-outer, .alphabet-nav {
        gap: .35rem;
    }
    .alphabet-nav {
        top: .35rem;
    }
    .alphabet-letter {
        padding: 6px 8px;
    }
}